# Uses of Interface
org.eclipse.emf.compare.rcp.ui.structuremergeviewer.filters.IDifferenceFilterChange

Packages that use IDifferenceFilterChange
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl

## Uses of IDifferenceFilterChange in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer with parameters of type IDifferenceFilterChange
Modifier and Type
Method
Description
`void`
EMFCompareContentMergeViewer.`handleDifferenceFiltersChange(IDifferenceFilterChange event)`

## Uses of IDifferenceFilterChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IDifferenceFilterChange
Modifier and Type
Method
Description
`void`
EMFCompareStructureMergeViewer.`handleDifferenceFilterChange(IDifferenceFilterChange event)`

## Uses of IDifferenceFilterChange in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl with parameters of type IDifferenceFilterChange
Modifier and Type
Method
Description
`void`
AbstractMergeViewer.`handleDifferenceFilterChange(IDifferenceFilterChange event)`
Handle the change of filters in the UI.

## Uses of IDifferenceFilterChange in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.filters.impl that implement IDifferenceFilterChange
Modifier and Type
Class
Description
`class`
`DifferenceFilterChange`
The default implementation of `IDifferenceFilterChange`.